.events-layout__wrapper {
    width: 100%;
    display: flex;
    flex-direction: row
}

    .events-layout__wrapper a {
        color: #001724
    }

        .events-layout__wrapper a:focus, .events-layout__wrapper a:hover {
            text-decoration: none;
            color: #487c84
        }

            .events-layout__wrapper a:focus .date-border, .events-layout__wrapper a:hover .date-border {
                border-color: #487c84
            }

    .events-layout__wrapper .hidden {
        display: none
    }

    .events-layout__wrapper .alert {
        margin: 10px 0 10px 14px
    }

    .events-layout__wrapper .events-container {
        margin-bottom: 30px
    }

    .events-layout__wrapper .event-row {
        flex-direction: column;
        width: 100%;
        margin: 20px 0
    }

@media (min-width: 767px) {
    .events-layout__wrapper .event-row {
        flex-direction: row;
        margin: 0;
        padding: 0
    }
}

.events-layout__wrapper .col-headers {
    display: none
}

@media (min-width: 991px) {
    .events-layout__wrapper .col-headers {
        display: flex;
        flex-direction: row;
        margin: 0;
        padding: 0;
        width: 100%
    }
}

.events-layout__wrapper .col-headers #date-header, .events-layout__wrapper .col-headers #location-header {
    padding: 0
}

.events-layout__wrapper .event-link {
    display: flex;
    color: #001724;
    width: 100%
}

.event-link {
    text-decoration: none;
}

    .event-link:hover {
        text-decoration: none;
    }


.events-layout__wrapper .event-title {
    font-weight: 700;
    margin-top: 5px;
    text-align: left !important
}

.events-layout__wrapper .date-border {
    border: 8px solid #d7d2cb;
    text-align: center;
    padding: 5px;
    width: 100%;
    margin: 10px 0
}

    .events-layout__wrapper .date-border .month-name-abbr {
        font-size: 26px
    }

    .events-layout__wrapper .date-border .month-day-num {
        font-size: 30px;
        font-family: "Meta W01 Bold","Arial heavy",Helvetica,sans-serif;
        position: relative;
        top: -5px;
        font-variant-numeric: tabular-nums lining-nums;
        letter-spacing: -.7px
    }

.events-layout__wrapper .date, .events-layout__wrapper .time {
    flex: 0 0 auto
}

@media (min-width: 1199px) {
    .events-layout__wrapper .date, .events-layout__wrapper .time {
        margin: 0;
        padding: 0
    }
}

@media (max-width: 991px) {
    .events-layout__wrapper .date {
        width: 158px
    }
}

.events-layout__wrapper .title {
    flex: 0 0 auto
}

@media (min-width: 1199px) {
    .events-layout__wrapper .title {
        width: 50%;
        margin: 0
    }
}

.events-layout__wrapper .time, .events-layout__wrapper .title {
    height: auto;
    line-height: 1.2;
    color: var(--text-grey);
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start
}

.events-layout__banner {
    background-color: rgba(140,130,121,.15);
    display: flex;
    flex-direction: column;
    padding: 20px 0;
    place-content: space-evenly
}

@media (min-width: 1199px) {
    .events-layout__banner {
        padding: 0;
        flex-direction: row
    }
}

.events-layout__banner .modal-title {
    font-size: 1.125rem;
    font-weight: 700;
    padding-right: 15px;
    padding-left: 15px
}

.events-layout__banner .modal-content {
    position: relative;
    width: 100%
}

.events-layout__banner .modal-dialog {
    width: 100%;
    max-width: 600px;
    margin: 30px auto
}

.events-layout__banner .modal-inner-body {
    height: 250px;
    overflow-y: scroll;
    font-size: .9375rem;
    padding-right: 15px;
    padding-left: 15px
}

.events-layout__banner-content {
    margin: 0 20px 30px 20px;
    text-align: center
}

@media (min-width: 1199px) {
    .events-layout__banner-content {
        margin: 30px 20px;
        width: 50%;
        flex: 0 0 auto;
        text-align: left
    }
}

.events-layout__banner-eyebrow {
    background: linear-gradient(90deg,#d34209 -.19%,#891129 100.19%);
    color: #fff;
    font-size: .875rem;
    text-transform: uppercase;
    margin: 0;
    padding: 5px 10px;
    width: fit-content
}

    .events-layout__banner-eyebrow:focus, .events-layout__banner-eyebrow:hover {
        text-decoration: none;
        opacity: .8
    }

.content .events-layout__banner-eyebrow:focus, .content .events-layout__banner-eyebrow:hover, .rich-text .events-layout__banner-eyebrow:focus, .rich-text .events-layout__banner-eyebrow:hover {
    color: #fff
}

.content .events-layout__banner-eyebrow, .rich-text .events-layout__banner-eyebrow {
    background: linear-gradient(90deg,#d34209 -.19%,#891129 100.19%);
    color: #fff;
    font-size: .875rem;
    text-transform: uppercase;
    margin: 0;
    padding: 5px 10px;
    width: fit-content
}

.events-layout__banner-title {
    font-weight: 700;
    margin: 20px 0;
    font-size: 2.1875rem
}

@media (min-width: 1199px) {
    .events-layout__banner-title {
        font-size: 3.125rem
    }
}

.content .events-layout__banner-title, .rich-text .events-layout__banner-title {
    font-weight: 700;
    margin: 20px 0;
    font-size: 2.1875rem
}

@media (min-width: 1199px) {
    .content .events-layout__banner-title, .rich-text .events-layout__banner-title {
        font-size: 3.125rem
    }
}

.events-layout__banner-subtitle {
    font-size: 1.875rem;
    margin: 0
}

.content .events-layout__banner-subtitle, .rich-text .events-layout__banner-subtitle {
    font-size: 1.875rem;
    margin: 0
}

.events-layout__two-column {
    display: flex;
    flex-direction: row
}

.events-layout__left-rail {
    width: 100%;
    flex: 0 0 auto;
    padding: 20px
}

@media (min-width: 1199px) {
    .events-layout__left-rail {
        padding: 30px 20px;
        width: 25%
    }
}

.events-layout__left-rail h3 {
    font-weight: 700;
    margin-top: 10px
}

.events-layout__left-rail hr {
    border-width: 2px;
    margin: 15px 0;
    color: #003b5c;
    background-color: #003b5c;
    border-style: dashed
}

.events-layout__right-rail {
    padding: 0;
    margin: 0
}

#events-page .search-results .search-result-list {
    padding: 0
}

    #events-page .search-results .search-result-list li {
        padding: 0;
        margin: 0
    }


.responsive-hero-container {
    height: 500px;
    object-fit: cover;
    object-position: center;
    width: 100%;
}

/*New Design*/
#content:has(.events-layout__wrapper) .search-result-list {
    margin-top: 1rem;
}

.events-layout__wrapper .date-border {
    border: 8px solid var(--ng-color-light08);
    border-radius: 12px;
}

.events-layout__wrapper a:focus .date-border,
.events-layout__wrapper a:hover .date-border {
    border-color: var(--ng-color-blue02);
}

.events-layout__wrapper a:focus,
.events-layout__wrapper a:hover {
    color: var(--ng-color-blue02);
}

.facet-event-dates {
    display: block;
    margin-top: 20px;
}

.facet-date-range .from-date, .facet-date-range .to-date {
    margin-top: 12px;
}

.events-layout__wrapper .col-headers {
    margin-top: 0 !important;
}
